lunes, 17 de junio de 2019

Cómo solucionar el error de libsecret al iniciar MailSpring.


Si usas el fantástico gestor de correo electrónico MailSpring puede que después de instalarlo en algunas distros (como KDE-Neon) te aparezca el siguiente mensaje de error:

Mailspring no puede almacenar su contraseña de forma segura. Asegúrate de tener "libsecret" instalado y de que haya un llavero. Para más información, visite http://support.getmailspring,com/hc/en-us/articles/115001875571 "


Este mensaje te puede salir incluso teniendo la librería instalada. Para solucionarlo, simplemente tienes que hacer:

sudo apt install gnome-keyring

Unavez hecho esto, el programa se deberá abrir con normalidad.

¡Fácil, verdad?


Fuente: GitHub

2 comentarios:

  1. Tengo KDE.. que pena que haya que instalar accesorios de Gnome. Esto quiere decir que a mailspring, al día de hoy, Agosto2020, no le interesan los clientes de KDE.. Uso gnome y mailspring por años, y estoy probando KDE y me encuentro con esta restriccion.

    ResponderEliminar
    Respuestas
    1. Hola Bernard.

      Como bien dices el problema no lo tiene KDE, sino que lo sufre KDE,... Mailspring es un gran gestor de correo y KDE es (para mi gusto) el mejor entorno de escritorio. Sin embargo, afortunadamente, hay solución para casi todo...

      Gracias por leer el blog.

      Eliminar